newt_checkbox_tree_get_selection
newt_checkbox_tree_set_current
Newt Functions
PHP Manual

# newt_checkbox_tree_multi

(PECL newt:0.1-1.1)

newt_checkbox_tree_multi —

### Description

resource newt_checkbox_tree_multi ( int `$left` , int `$top` , int `$height` , string `$seq` [, int `$flags` ] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`left`

`top`

`height`

`seq`

`flags`

### Return Values

newt_checkbox_tree_get_selection
newt_checkbox_tree_set_current
Newt Functions
PHP Manual